@charset "UTF-8";

.mb0 {
	margin-bottom: 0;
}
.mb15 {
	margin-bottom: 15px;
}
.mt0 {
	margin-top: 0;
}
.pb0 {
	padding-bottom: 0;
}
.hero-book {
	width: 296px;
	height: 400px;
	max-width: 296px;
}

@media screen and (max-width: 767px) {
	.hero-book {
		width: 185px !important;
		height: 250px;
		max-width: 185px !important;
	}
	h2, .h2 {
		font-size: 28px;
		line-height: 30px;
	}
	h4, .h4 {
		font-size: 20px;
		line-height: 26px;
	}
}
